
/* beinalto styles*/


@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}


/* Futura */

@font-face {

	font-family: "Futura Md BT";

	font-style:  normal;

	font-weight: bold;

	src: url('/media/fonts/futura/FUTURAB0.eot');

	src: url('/media/fonts/futura/FUTURAB0.eot?#iefix') format('eot'), url('/media/fonts/futura/FUTURAB0.woff') format('woff'), url('/media/fonts/futura/FUTURAB0.ttf') format('truetype'), url('/media/fonts/futura/FUTURAB0.svg#futura_md_btbold') format('svg');

}



.offscreen { position:absolute; left:-1000em; }



/*** Form ***/
/** Generic Input Styles **/
form .input-field,
.input-chkbox-labelwrap,
.field-inputbtn .input-field,
.field-inputbtn .input-btn{border:#d9d5c4 1px solid; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -moz-box-shadow: inset 3px 3px 8px 0px #F0F0F0; -webkit-box-shadow: inset 3px 3px 8px 0px #F0F0F0; box-shadow: inset 3px 3px 8px 0px #F0F0F0; font-size:12px; height:35px; float:left; font-family:Helvetica, Arial, Verdana, sans-serif; margin:0; padding:6px 12px;}

.field-inputbtn .search-btn .icon-search {font-size: 18px;}

/** Buttons **/
.btn.btn-primary:hover,
.field-inputbtn .input-btn.btn-primary:hover{background:#5e8715;}

.search-container-top-wrapper a.search-btn.input-btn.btn.btn-primary{
background: #F4F2EC;
border: 1px solid #D9D5C4;
box-shadow:none;
padding: 7px 13px;
}

.search-container-top-wrapper .field-inputbtn .input-field{
    width:220px;
}

#header .header-elements .search-container-top a.see-all-stores{
    color: #598006;
}

/** Field Input Buttons (Text fields with buttons) **/
.field-inputbtn:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
    
    
	/* Input Styles */
    .field-inputbtn .input-field{border-right:none !important; -webkit-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; border-radius:5px 0 0 5px; float:left;}

    /* Button Styles **/
    .field-inputbtn .input-btn{color:#000; background:#edeadf; border:none; border:#d9d5c4 1px solid; -webkit-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; height:35px; font-family:'Futura Md BT', Helvetica, Arial, sans-serif; -webkit-font-smoothing:antialiased; line-height:35px; padding:0 10px; text-decoration:none;}
    .field-inputbtn .input-btn:hover,
    #header .store-select-panel .field-inputbtn .input-btn:hover,
    #header .search-container-top-wrapper a.search-btn.input-btn.btn.btn-primary:hover {background:#d9d5c4; cursor:pointer; -webkit-appearance: none;}
    .field-inputbtn .input-btn.btn-primary{color:#fff; border:none; border-top:#8cb53f 1px solid;}
    
/** Errors **/
/* Search Store Error */
.field-inputbtn.has-error input{border-color:#a00028;}
    
/* Validation Error */
.form .field-inputbtn span.status{padding-top:3px !important;}
    .form .field-inputbtn span.status label{margin-top:0;}
.form .field-inputbtn .input-field.error-true{border-color:#a00028; border-right:none;}
        



/* Header Search */
#header-search{float:right; margin:20px 0 5px;}
    #header-search .search-btn{font-size:18px; font-weight:normal; float:left; width:40px; text-align:center;}
        #header-search .search-btn span{color:#fff; font-size:18px; margin-top:7px; display:inline-block;}
        
#search-input{width:300px;}

/********** COMMON GRADIENTS **********/
/*** Green Button Style ***/
#navigation-mega .navigation-panel .sub-panel .btn-primary,
.field-inputbtn .input-btn.btn-primary,
.btn.btn-primary{
    background: #739e26;
    background: -moz-linear-gradient(top,  #739e26 0%, #5e8715 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#739e26), color-stop(100%,#5e8715));
    background: -webkit-linear-gradient(top,  #739e26 0%,#5e8715 100%);
    background: -o-linear-gradient(top,  #739e26 0%,#5e8715 100%);
    background: -ms-linear-gradient(top,  #739e26 0%,#5e8715 100%);
    background: linear-gradient(to bottom,  #739e26 0%,#5e8715 100%);
    border-top:#8cb53f 1px solid; -webkit-box-shadow:inset 0 -1px 1px #49690c; -moz-box-shadow:inset 0 -1px 1px #49690c; box-shadow:inset 0 -1px 1px #49690c;
}

/*** Green Button Hover Style ***/
#navigation-mega .navigation-panel .sub-panel .btn-primary:hover{background:#5e8715; cursor:pointer;}

/*** Dark Green Button Gradient ***/
.btn.btn-primary.alt,
.cart-box-view{
    background: #3f4c24;
    background: -moz-linear-gradient(top,  #3f4c24 0%, #2c3617 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f4c24), color-stop(100%,#2c3617));
    background: -webkit-linear-gradient(top,  #3f4c24 0%,#2c3617 100%);
    background: -o-linear-gradient(top,  #3f4c24 0%,#2c3617 100%);
    background: -ms-linear-gradient(top,  #3f4c24 0%,#2c3617 100%);
    background: linear-gradient(to bottom,  #3f4c24 0%,#2c3617 100%);
    border-top:#5e683c 1px solid; -webkit-box-shadow:inset 0 -1px 1px rgba(0,0,0,0.5); -moz-box-shadow:inset 0 -1px 1px rgba(0,0,0,0.5); box-shadow:inset 0 -1px 1px rgba(0,0,0,0.5);
}
/*** Dark Green Button Gradient Hover ***/
.btn.btn-primary.alt:hover,
.cart-box-view:hover{background:#2c3617;}

/*** Header Tab Gradient ***/
#navigation-mega > .navigation-item.active,
#navigation-mega.no-js > .navigation-item:hover,
#navigation-mega > .navigation-item:focus{
    background: #313f16;
    background: -moz-linear-gradient(top,  #313f16 0%, #5e821e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#313f16), color-stop(100%,#5e821e));
    background: -webkit-linear-gradient(top,  #313f16 0%,#5e821e 100%);
    background: -o-linear-gradient(top,  #313f16 0%,#5e821e 100%);
    background: -ms-linear-gradient(top,  #313f16 0%,#5e821e 100%);
    background: linear-gradient(to bottom,  #313f16 0%,#5e821e 100%);
}

#header .result-wrapper{
	top: 94px;
	right: 0px;
	width:400px;
	height:auto;
	background:#f6f4ee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.5);
	float:right;
	margin-left:20px;
	position:absolute;
	z-index:10001;
	
}

.res-categories{
	font-family:Helvetica,Arial,sans-serif;
	font-size:13px;
	color:#1D1D1B;
	float:left;
	text-align:right;
	padding-top:9px;
	font-style:oblique;

}
#res-suggestions, #res-products, #res-other-results, #res-recommended, #res-store-details, #res-store-promotion, #error-panel{
	float: left;
    height: auto;
    padding: 9px 0;
	margin:0 9px;
    width: 94%;
}
.border-class {
	border-top:1px solid #d9d4c4;
	margin-top:5px;
}
.inside-border{
	border-top:1px solid #d9d4c4;
	clear:both;
}

.category-sub-box-product, .category-sub-box-store{
	width:100%;
	height: auto;
	font-family:Helvetica,Arial,sans-serif;
	font-size:13px;
	color:#000000;
	background:#ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #d9d4c4;
	float:right;
	margin-top:10px;
}
.category-sub-box-store{
	width:370px;
}


.serach-string{
	font-size:13px;
	color:#2c3617;
	font-weight:bold;
}

.product-img, .store-img{
	display:inline-block;
	padding:0 4px 0 5px;
	width:24px;
	height:30px;
	vertical-align:middle;
	float:left;
}
.product-row{
	vertical-align:middle;
	padding:6px 3px 7px 10px;
	border-top:1px solid #d9d4c4;
}
.no-top-border{
	border-top:none !important;
}
#no-top-border{
	border-top:none !important;
}
.bold-text{
	font-weight:bold;
}
.result-link{
	color:#5e8617;
	text-decoration:underline;
	display:inline-block;
	font-style:normal;
}
.result-store-address{
	width:157px;
	height:auto;
	float:left;
	margin:10px 0 0 15px;
}
.store-name{
	font-size:11px;
	display:block;
	padding-top: 2px;
  	font-weight: 600;
}
.store-heading{
	font-size:13px;
	color:#5e8617;
	font-weight:bold;
	padding-top: 3px;
	display:block;
}
.store-address{
	font-size:13px;
	padding-top: 12px;
	display:block;
}
.store-phone{
	font-size:13px;
	font-weight:bold;
	display:inline-block;
	margin-top: 5px;
}
.day-name{
	width:60px;
	display:inline-block;
	padding:1px 0;
}
.no-underline{
	text-decoration:none;
	color:#000000;
}
.no-underline:hover{
	text-decoration:none;
	color:#000000;
}
.extra-margin{
	height: auto;
}
.top-padding{
	margin-bottom: 12px;
    padding-top: 13px;
}
.date-time{
	padding:5px 0 0 0 !important;
	width:190px !important;
}
.low-line-height{
	line-height:13px !important;
}
.recommended-extra{
	padding:5px 3px 2px 10px;
	
	height:auto;
}

.left-margin{
	margin-left:-3px;
}
.product-row > div{
	display: table-cell;
    height: 27px;
    vertical-align: middle;
}
.no-padding{
	padding:0 !important;
}

#res-suggestions a:first-child .product-row,#res-products a:first-child .product-row, #error-panel a:first-child .product-row{
	border-top:none !important;
}

.category-sub-box-store.cellar {
  	background: url('/media/images/concrete-bg.jpg');
  	font-family: 'Sentinel Book';
  	font-size: 14px;
}
.cellar .store-heading{
  	color: #a39161 !important;    
  	font-family: "Franchise Bold";    
  	font-size: 18px;    
  	line-height: 1.3;    
  	letter-spacing: 0.6px;
  	text-transform: uppercase;
}

.cellar .result-link {
	text-decoration: none;
	color: #a39161 !important;
}